{% extends 'base.html' %}
{% block meta_tags %}<title>Sent Password Reset Email - Components</title>{% endblock %}
{% block content %}
        <div class="subcontainer">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12">
                    <div class="text-center">
                        {% if user.is_authenticated %}
                            <div class="sone-mesg">
                              <h5>You have already logged in</h5> 
                                <ul class="list-inline">
                                  <li>
                                    <i class="fa fa-arrow-left" aria-hidden="true"></i>
                                    <a href="{% url 'account:profile' %}">Profile</a></li>
                                  <li><a href="{% url 'account:logout' %}">Logout</a></li>
                                </ul>
                            </div>
                        {% else %}
                        <p>
        We’ve emailed you instructions for setting your password, if an account exists with the email you entered. You should receive them shortly.
        If you don’t receive an email, please make sure you’ve entered the address you registered with, and check your spam folder.
                        </p>
                        <p>Go to <a href="{% url 'account:sign-in' %}">Login</a></p>
                        {% endif %}
                    </div>
                </div>
            </div>
        </div>
{% endblock %}